JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Value Member List

This is the complete list of members for Value, including all inherited members.

addListener(Listener *listener) | Value |
getValue() const | Value |
getValueSource() noexcept | Value |
operator var() const | Value |
operator!=(const Value &other) const | Value |
operator=(const var &newValue) | Value |
operator=(Value &&) noexcept | Value |
operator==(const Value &other) const | Value |
refersToSameSourceAs(const Value &other) const | Value |
referTo(const Value &valueToReferTo) | Value |
removeListener(Listener *listener) | Value |
setValue(const var &newValue) | Value |
toString() const | Value |
Value() | Value |
Value(const Value &other) | Value |
Value(const var &initialValue) | Value | explicit
Value(Value &&) noexcept | Value |
Value(ValueSource *valueSource) | Value | explicit
~Value() | Value |